{% extends "post.html" %}

{% set title = 'Adventní drabble č. 13 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 13. prosince</i></h3></center><br><br>
<p class="story">
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp; Král Úplněprvnívsedmikrálovstvích (mimochodem vášnivý ornitolog) měl velké trauma - nevěděl, které ze svých dcer má předat trůn. Syny žádné neměl a u dcer si zase nepamatoval pořadí, takže nemohl určit právě tu prvorozenou. Jednou si ale předvolal všechny čtyři a řekl jim, že královnou bude ta, která ho má nejvíce ráda anebo má největší záluhy. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp; Dceru Labuť zavrhl, protože nestál o někoho, kdo vás má rád jako sůl, kterou se sám může přiotrávit. Koroptev se mu taky nepozdávala - vybudovala na hradbách korouhev jenom kvůli tomu, že se to rýmuje s jejím jménem. Dcera Jespák sice pochytala v přilehlých lesích všechny nynější královské zajatce a každému vrazila hezkých par ran, ale hrozně se potila a Úplněprvnívsedmikrálovstvícha její věčně orosený nos a čelo přiváděly k šílenství. Sojka na královnu měla moc pisklavý hlásek a navíc neskutečně bonzovala, což jí ke cti moc nepřidávalo a dcera Vrána, provdaná Kohout nepřipadala v úvahu, protože sice měla andělskou tvář, ale ani nedokázala poděkovat za každé nové ráno a byla moc pyšná. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp; Úplněprvnívsedmikrálovstvích usilovně přemýšlel dlouhých pět minut a potom se rozhodl.
<p class="story"> &nbsp;&nbsp;&nbsp;&nbsp;To kralování ho vlastně docela bavilo, a tak všechny dcery postřílel, dal si je k večeři a vesele kraloval dál. Potom zemřel, a tak se Aegonu Dobyvateli Sedm království dobývalo docela snadno. </p></p>
</p>
{% endblock %}
